proxies:
- name: "XYtrojan"
  type: trojan
  server: young233.top
  port: 443
  password: offcampus:readpaper
  # udp: true
  # sni: example.com
  alpn:
     - h2
     - http/1.1
  # skip-cert-verify: true
port: 7890
socks-port: 7891
allow-lan: false
mode: Global
log-level: info
external-controller: 127.0.0.1:9090
